/* 	TypeWriterException.java
 *	Copyright (c) 2004, Brains2B
 *  All rights reserved.
 *	
 *	Created by: Dennis Groenendijk
 *	Created on: Nov 5, 2003
 *
 */
package org.brains2b.typewriter;

/** 
 * Exception for problems occurring while invoking TypeWriter methodes
 *
 * @author <A HREF="MAILTO:dennis@brains2b.nl">dennis@brains2b.nl</A>
 * @version 0.10 [05-11-2003]
 */
public class TypeWriterException extends RuntimeException {

	/**
	 * Constructor for TypeWriterException.
	 */
	public TypeWriterException() {
		super();
	}

	/**
	 * Constructor for TypeWriterException.
	 * @param s String, the message for this exception
	 */
	public TypeWriterException(String s) {
		super(s);
	}

}
